/*********************************** Accessible Top Navigation bar ********************************/

/* הטבלה מכילה את שלושת הטי דיים כאשר האמצעי מכיל את הבר עצמו = הרשימה */
.NavigationBarSM				{width:746px; margin-top:15px; position:relative; zoom:1; float:right;}

#Menu1							{}

LI.NavigationHorizontalFirst 	{}
LI.NavigationHorizontal 		{}
LI.NavigationHorizontalLast 	{}


SPAN.Item         				{display:block; margin-right:0px;}

SPAN.Item a,
SPAN.Item a b					{display:block; height:30px;}


SPAN.Item a						{}
SPAN.Item a b					{line-height:30px;}

SPAN.Item a:hover,
SPAN.Item a.MM1O,
SPAN.Item a.CURRENT				{}

SPAN.Item a:hover b,
SPAN.Item a.MM1O b,
SPAN.Item a.CURRENT b			{}

/*************************************************************************/

SPAN.Item.ItemFirst a			{/* background-position:center 0 !important; padding-right:0 !important; */}
SPAN.Item.ItemFirst a:hover,
SPAN.Item.ItemFirst a.MM1O,
SPAN.Item.ItemFirst a.CURRENT	{/*background-position:center -23px !important;*/}

/*************************************************************************/


@media screen and (-webkit-min-device-pixel-ratio:0) {/* Google Chrome and Safari 4 */
SPAN.ItemLast a, SPAN.ItemLast a:visited, SPAN.ItemLast a:hover, SPAN.ItemLast a.CURRENT {margin-left:-5px !important;}
}


/***************  עבור קטגוריות בשפה עם כוון הפוך לשפת האתר  ***********/

/*  להפעיל את 2 הקלאסים אם האתר בעברית  
LI.NavigationTopicLTR		{position:relative !important;}
LI.NavigationTopicLTR UL 	{margin-left:0px !important; left:0px !important;}*/

/*  להפעיל את 2 הקלאסים אם האתר באנגלית  */
LI.NavigationTopicRTL		{position:relative;}
LI.NavigationTopicRTL UL 	{margin-right:0px !important; right:0px !important;}

/* Second Level  (תמיד פעילים) */
A.NavigationSubTopicRTL		{/*direction:rtl !important; text-align:right !important;*/}
A.NavigationSubTopicLTR		{direction:ltr !important; text-align:left !important;}



/********************  css -גישה לכל האלמנטים בבר דרך ה  ********************/
/* First Level */
.MM1				{} /* !important */ /* .MM1 = #Menu1 */
.MM1 LI				{position:relative !important;} /* !important */
.MM1 LI SPAN		{} /* !important */
.MM1 LI A			{} /* !important */
.MM1 LI A.MM1O		{} /* !important */ /* MM1O => class for category in menu MM1 On */
.MM1 LI A:hover		{} /* !important */
.MM1 LI A:focus		{} /* !important */
.MM1 LI A:active	{} /* !important */
.MM1 LI A.CURRENT	{} /* !important */

/* Scond Level */
.SM2				{width:610px !important; left:auto !important; margin-left:0 !important; margin-top:0 !important; text-align:left !important; background:#fff !important;}
.SM2:hover			{background:#fff;}
.SM2 LI				{width:auto !important; float:left !important; background:url('../horNavSepInner.png') no-repeat right 0 !important;}
.SM2 LI.NOSEPARATOR	{background:none !important;}
.SM2 LI A			{line-height:35px !important; padding:0 20px !important; }
.SM2 LI A:hover		{} 
.SM2 LI A:focus		{}
.SM2 LI A:active	{}
.SM2 LI A.CURRENT	{}

/*.NavigationHorizontalFirst .SM2		{right:0 !important; left:auto !important; text-align:right !important;}


.NavigationHorizontalLast .SM2		{left:0 !important; margin-left:0 !important; text-align:left !important;}*/


/********************  הגדרות מיוחדות לקטגוריה אחרונה  ********************/
/* First Level */
SPAN.ItemLast A				{} /* !important */
SPAN.ItemLast A:hover		{} /* !important */
SPAN.ItemLast A:focus		{} /* !important */
SPAN.ItemLast A:active		{} /* !important */
SPAN.ItemLast A.CURRENT		{} /* !important */
SPAN.ItemLast A.MM1O		{} /* !important */ /* MM1O = MM1 On */

/* Second Level */
LI.NavigationHorizontalLast UL					{} /* !important */
LI.NavigationHorizontalLast UL LI				{} /* !important */
LI.NavigationHorizontalLast UL LI A				{} /* !important */
LI.NavigationHorizontalLast UL LI A:hover		{} /* !important */
LI.NavigationHorizontalLast UL LI A:focus		{} /* !important */
LI.NavigationHorizontalLast UL LI A:active		{} /* !important */
LI.NavigationHorizontalLast UL LI A.CURRENT		{} /* !important */



/********************  אם יש לבל שלישי  ********************/
/*LI.NavigationHorizontalFirst UL		{} /* לא להוסיף דברים אחרים, הקלס מופיע כבר מעל, להוסיף שם */
/*LI.NavigationHorizontalFirst UL LI UL	{} /* לבל שלישי של קטגוריה הראשונה SubMenue איזון נקודת ההתחלה של */


/***************  אם יש לבל שלישי  -  עבור קטגוריות בשפה עם כוון הפוך לשפת האתר  ***********/
/*  להפעיל את 2 הקלאסים אם האתר בעברית  */
/*LI.NavigationTopicLTR UL		{width:150px ! important;} /* לא להוסיף דברים אחרים, הקלס מופיע כבר מעל, להוסיף שם */
/*LI.NavigationTopicLTR UL LI UL	{margin-left:150px ! important;} /* לבל שלישי של הקטגוריה SubMenue איזון נקודת  ההתחלה  של */

/*  להפעיל את 2 הקלאסים אם האתר באנגלית  */
/*LI.NavigationTopicRTL UL 		{width:150px ! important;} /* לא להוסיף דברים אחרים, הקלס מופיע כבר מעל, להוסיף שם */
/*LI.NavigationTopicRTL UL LI UL	{margin-right:150px ! important;} /*  לבל שלישי של הקטגוריה SubMenue איזון נקודת  ההתחלה  של */
